setToFactionWork() Netscript Function
=====================================

.. js:function:: setToFactionWork(sleeveNumber, factionName, factionWorkType)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to work for the faction. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`
    :param string factionName: Name of the faction to work for.
    :param string factionWorkType: Name of the action to perform for this faction.

    Return a boolean indicating whether or not the sleeve started working or this faction.
